            "FULLSCREEN_RESOLUTION_WIDTH": _resX_,
            "FULLSCREEN_RESOLUTION_HEIGHT": _resY_,
            "VSYNC": false,
            "FRAME_RATE_LIMIT": 4,
            "MOTION_BLUR": 0,
            "DEPTH_OF_FIELD": 1,